blowfish

Blowfish bindings to lua.

$ luarocks install blowfish

This is a library which connects blowfish as in the nettle kit to lua.

Versions

0.1-13 years ago159 downloads

Dependencies

lua >= 5.1

Manifests